:root {
    --br:5px;
   }

* {
    font-family: 'Raleway', sans-serif;
}

/* IMAGEN MESSI*/ 
@media (min-width: 500px) {
    body#login {
    background: url(img/messi.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    }
}
/* MAIN */ 
#login main {
    display: flex;
    justify-content: center;
    align-items: center;
}
/* FORMULARIO */
@media (min-width: 500px) {
    #login main{
        height: 93vh;
    }
    form {
        box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
    }
}
form {
    width: 364px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 32px 36px 33px;
}
@media (max-width: 500px) {
    form {
        margin-bottom: 190px;
    }
}
form h1  {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #000000;
}
#btn-login {
    height: 38px;
    width: 100%;
    background: #374785;
    border: 1px solid #24305E;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
}
label {
    height: 18px;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #000000;
}

/*footer*/ 
@media (min-width: 500px) {
    footer {
    background-color: #FFFFFF;
    padding: 22px;
    margin: 0px;
    }

    footer img {
    padding: 10px;
    position: fixed;
    left: 90%;
    top: 93%;
    padding-right: 1400px;
}
}
@media (max-width: 500px) {
    footer {
    display: flex;
    justify-content: center;
}
}

/* IMAGEN COPA*/ 
@media (max-width: 500px) {
    .copa{
    background-image: url(img/logocopa.png);
    background-repeat: no-repeat;
    height: 238px;
    width: 199px;
    margin: auto;
    margin-top: 58px;
    margin-bottom: 65px;
}
} 
footer a {
    padding-bottom: 25px;
}

/*Nav map*/
nav {
    background-color: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2000;
}
#btn-map {
    width: 95%;
    margin-right: 23px;
    background: #374785;
    border: 1px solid #24305e;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: var(--br);
    height: 33px;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    -webkit-border-radius: var(--br);
    -moz-border-radius: var(--br);
    -ms-border-radius: var(--br);
    -o-border-radius: var(--br)
}
.navbar-toggler{
    box-shadow: 0 0 0 !important;
    border: 0;
}
.navbar-collapse {
    margin-left: 17px;
}
.logo-scaloneta {
    margin-right: 89px;
    margin-left: 19px
}
li {
    list-style: none;
}
.logo-guayerd {
    Width: 14.38px;
    margin-right: 18px;
    margin-left: 21px;
    display: none;
}
.logo-g{
    display: block;
    margin-left: 16px;
}

@media (min-width: 500px) {
    .logo-guayerd {
        width: 112.07px;
        height: 28.8px;
        display: block;
    }
    .logo-g {
        display: none; 
    }

    .navbar {
        flex-wrap: wrap;
    }
    #btn-map {
        width: auto;
    }
}
/* Mapa */
#map { 
    height: calc(100vh - 56px); 
    position: relative;
}

select{
    box-sizing: border-box;
    position: fixed;
    width: 326px;
    height: 38px;
    top: 88px;
    left: 50%;
    margin-left: -163px;
    z-index: 1000;
    background: #FFFFFF;
    border: 1px solid #C6C6C6;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 0px 3px rgba(0, 0, 0, 0.18);
    border-radius: var(--br);    
}
select::-webkit-scrollbar {
    width: 8px;
    height: 10px;
}
select::-webkit-scrollbar-thumb {
    background: #119DD8;
    border-radius: 5px;
}

#jugadores h1 {
    color: #000000;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    margin: 48px auto 47px;
}
#jugadores h1 span {
    color: #119DD8;
}

#jugadores h5 {
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: #212529;
}

#jugadores p {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 13px;
    color: #212529; 
}
#jugadores .card {
    width: 348px;
    background: #FFFFFF;
    border: 1px solid #EBEBEB;
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 0 auto;
}
/*imagen Jugadores*/
#jugadores .card .img-wrapper {
    height: 350px;
    overflow: hidden;
    border-radius: 5px 5px 0px 0px;
    background-size: cover;
    position: relative;
}
#jugadores .dorsal {
    position: absolute;
    font-weight: 800;
    font-size: 28px;
    line-height: 33px;
    text-align: center;
    color: #FFFFFF;
    right: 16px;
    top: 9px;
}
